/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.12.31				
 * Updated:		08.12.31	
 *
 * Brief:		The Image Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_GRAPHIC_IMAGE_CONFIG_SUPPORT_H
#define EXTL_GRAPHIC_IMAGE_CONFIG_SUPPORT_H

#ifndef EXTL_GRAPHIC_IMAGE_CONFIG_H
#	error This file must be included of extl\intelligence\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_GRAPHIC_IMAGE_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
